Public Class Form1

    Private Sub Button1_Click(sender As Object, e As EventArgs) Handles Button1.Click
        If MaskedTextBox1.Text = "219-09-9999" Then
            MsgBox("Vítejte v systému!")
        Else
            MsgBox("Neznámé číslo!")
        End If
    End Sub
End Class
